---
title: Welcome!
layout: home
---

## Welcome!

My online pseudonym is Amolith. However, if we end up meeting in person,
I would be happy to introduce myself as myself. I am a dedicated Linux
user, musician, sysadmin, and founder of
[NixNet.](https://nixnet.services) At the moment, I’m a university
student studying Computer Science with plans of becoming a systems
architect in the future. I don’t have much time to play music so it’s
(mostly) an “in my room when I have a few minutes” thing. I also host a
(work-in-progress) netcast called [Redacted
Life;](https://redacted.life) the subject is Linux and libre software
with a hard spin on personal privacy and security. Nothing has been
recorded yet but it's in progress.

``` text
-----BEGIN GEEK CODE BLOCK-----
GCS/TW/PA d(+) s+:++ a-- C++(+++) UL+++>$ P
L+++>++++ E+ W++ N++ o? K- w--- O? M-- V? PS+
PE Y++ PGP++ t 5? X R+ tv+ b++ DI++ D+ G
e+>++++ h r y+
------END GEEK CODE BLOCK------
```
[Decode my geek code above](http://www.joereiss.net/geek/ungeek.html) or [create
your own.](https://geekcode.xyz/geek.html)

## Blog

I will occasionally blog here and that content can be found on the
[Posts page.](/posts) Below are a specific few posts that give a good
overview of what I typically write about.

* [(Ab)using mesh networks for easy remote support](/abusing-mesh-networks-for-easy-remote-support)
* [Replacing YouTube & Invidious](/replacing-youtube-invidious)
* [Typing International Characters](/typing-international-characters)
* [Consuming News](/consuming-news)
* [On smoking a pipe](/on-smoking-a-pipe)
* [Part of my cellar](/part-of-my-cellar)

## About the site

Secluded.Site was hand-written entirely by me and is generated with
[Hugo.](https://gohugo.io/) [The
theme](https://git.nixnet.services/Amolith/secluded/src/branch/master/themes/secluded)
is public and available for anyone to use. I'll eventually get it added
to [the themes directory](https://themes.gohugo.io/) once I clean it up
a little (patches welcome!), but until then, you can simply clone the
repo and copy the theme to your site.

All of the code is released under the [MIT
license](https://tldrlegal.com/license/mit-license) and the content here
is [CC-BY 4.0.](https://creativecommons.org/licenses/by/4.0/) Source for
everything is available on my [Gitea
instance.](https://git.nixnet.services/Amolith/secluded)

## Contact

I can be contacted through many methods but the most reliable and my
most preferred will *always* be email. In order of preference…

1. **Email:** `amolith@secluded.site`
2. **XMPP:** `amolith@secluded.site`
3. **IRC:** `amolith` on [Libera](https://libera.chat/) and [NixNet](https://docs.nixnet.services/IRC)

If you choose to contact me over XMPP, please use OMEMO encryption and
manually verify the following fingerprints. Any other keys should be
marked as *untrusted*.

``` text
Desktop:   99569C7D 10D21A0E 3796097D 9C3A90C3 94D4B545 AF67793A D844A3AF 92B81827
Thinkpad:  6AA944BC 9B0CB9BA BADD1BF3 988C1A79 F898C018 A6AD5AD4 37AD77E4 46932068
Framework: 83E38A25 1BDD3133 1FC191F9 7E63D179 9996A4CD 8CE9B4AE 532CD11A 3B6A8C3F
Mobile:    6FDC622E 6D6328B9 5DF70CCB E9CDC9E8 FED3DA23 000F42A0 74EC65D5 067E190A
```
